How to install libvamp-hostsdk3v5 on Debian Unstable (Sid)